Bug 741350 - [abrt] control-center-3.1.92-1.fc16: g_data_set_internal: Process /usr/bin/gnome-control-center was killed by signal 11 (SIGSEGV)
Summary: [abrt] control-center-3.1.92-1.fc16: g_data_set_internal: Process /usr/bin/gn...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: control-center
Version: 16
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Control Center Maintainer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:f8241089d7b8dc020645b467f42...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-26 16:18 UTC by Stefan Friesel
Modified: 2013-02-13 13:02 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-02-13 13:02:04 UTC


Attachments (Terms of Use)
backtrace (45.46 KB, text/plain)
2011-09-27 06:45 UTC, Vít Ondruch
no flags Details

Description Stefan Friesel 2011-09-26 16:18:34 UTC
abrt version: 2.0.5.980
abrt_version:   2.0.4.981
backtrace_rating: 4
cmdline:        gnome-control-center network
crash_function: g_data_set_internal
executable:     /usr/bin/gnome-control-center
kernel:         3.1.0-0.rc6.git0.3.fc16.x86_64
reason:         Process /usr/bin/gnome-control-center was killed by signal 11 (SIGSEGV)
time:           Mon Sep 26 18:03:20 2011
uid:            1000
username:       sfriesel
var_log_messages: Sep 26 18:03:22 edge abrt[25030]: saved core dump of pid 24994 (/usr/bin/gnome-control-center) to /var/spool/abrt/ccpp-2011-09-26-18:03:20-24994 (29949952 bytes)

backtrace:      Text file, 46455 bytes
maps:           Text file, 78350 bytes

build_ids:
:d890a7873c5abc61573a0675fe8094904ff6d905
:bce8fb6913e0b658c53b896b05d075af7fa5cf73
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:7343d35696ce251688ece0a26e457e61ca805cfd
:28865e19247f3ac05a5d0e1b28e6b114f1c94451
:3421aef46dc6803c58dd86079253c20ef3eda6a5
:89017ab0b75e533e4294f74ee8f7db3daceea536
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:944ef25e2acd98e7b54925ab04bce5499395e8e7
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:914d727ed425ea4a3a41d6db562991cf28d8d505
:d0c6e13f00a20952a72a945c929efb175fd760e3
:a5780f7339bf7e92221e46cdab4f185312e20405
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:17ef36c4f4e8918b9ab1c2e3eaca7c9b584ad5cb
:d55ce54b7750197e210de78ae27ca316eabc07c8
:edebfad67bdac472272d049dc7ec302f47b02f32
:32eeba9032ecead38442bdf6328d89464a151a7e
:44ece411beb2ef1acdb5eb2161666de41cc2f31d
:f4e5dc4f25af9d5f5d8ba92201a6baad0ce84c29
:aaf62304b0fc10611d35b4f56005479d4c58868d
:db91fd8ad0a21e25ee99fdba1a858ac65403e2d3
:8acc43df965b3c0a70dcfad11c0ade056bdb055b
:528bf77892585481296734205c6048829ff4ead9
:d66680f7ebf6ece76a0b7431b9b52b7d90eaafb6
:9fd35565043bc57e1d8bf70810b7c6b402a9be93
:400444fb368f79b54959b083f449a1497bf71c13
:4a7e68edf2778a9fbd3d4a8fbd3f9d1e7b785fc6
:0e6282316ef2785af671bcdb223c7c4c5c086dc8
:c3cc06ceb6e1a99743164a9db770a23d5a68dd47
:4bc49f23a792210b71dbf308890f191ac2a03336
:7ddde233293b60ff6de1dabd78d95aa43e47fc23
:e81e108ee1e9f0fca2ef39f5d0517483c78ae650
:91689252818532ec13597b6528d38be93b2706c4
:381b7069d555ff62cc543b6f7d3053b9fdcf2c20
:f2f0083eee5c81eaeb79d2e4234dc495b9fca4d4
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:e2911f2f841009a6226d0195f224039e7adb39c7
:890ab6679360d786ad73cf5ab210babcc1d9936d
:91339d6c706f190e76f643e8967f960ef6b2f154
:9ea81971c14b711655ced0a734db062ab7c4eec7
:954b760933764c15018f3937ab72f5bbe2018a35
:bbe08210c357ba434ea6dc29fff2f2b4eb2a0e27
:3782c30f364a6ad29991ad377adfc1482c142f73
:d440afe7396b3365dcb935f9bf7f2fb28f3839de
:5cb5f8da286abd58aeab3bd6676e661d52ec2b5d
:fced0590b1aa308509df438f245ec840387ac9e3
:9afa4a71f0f6a189e8dcf1179b9445a81df0ab28
:6162aef2617fc89176e1bda96ef3cdefc54fa19d
:f5c5b9e9e4feb5456555ef967a147f9855024707
:76bb1d8d017f41044bcb4636d7d221bf839d6f05
:57fbebaa40dca12e908af28afdd89661605e473f
:c6739204320eb15bdcdba039a2b183298170403e
:b75405937de1475f8332dff91c8edb34607745ae
:0d74576182a86b7b132171701e28ae4c53d6a719
:8ca893c2cf400317322477c03e6b754bd2533a3a
:eacb8020c70b5844d07665eeb30f91e924a92bb2
:33675710cde008d5cb57ea8b650172fc97266d18
:e2e9aa46522b1e2189777d91a5666c34fc7d46df
:30f025019a56f754e13518cf261b22e42a5218fc
:353a61c264385b7feec38c9e34040aa9bc615d6a
:4b01fe6e705219deca2756ff0720d52ec81b4c87
:d05795eadffae1645f9004732f74618dfe5f5c09
:3f9c9f9dcc08d0b026ef4049386c326121285262
:f417b25f83a1b878b1a8965478a7eecf0344eaca
:3afcef19b83b4d703cf89db41982aabaa2d1618b
:dfc1b11c1ced5c134adca2b29874a41f39f0eeaf
:81118ed8599b61812f75f33a956daf30706fb62f
:4b6e12c2d03e09f80c6fda9659b6c5d0c47b6fe5
:48aea888319e1848137073c9cbde54a4c2a731c9
:4684662811a800eb597f106b8614902c24974668
:9ab88d2d11ec130ccb6dc84a94ede43680d42fea
:2aa3d04d25211f4a7237d992c3918f3630bccb59
:f5c5b66226da1a1365a97397b1143bebf777b7b6
:524f6c7c8095750e82d285e5fe349786c495c842
:c1f034e216940c41dbe23880c3400ef9cffae35d
:1519335d2c9c5f49ecdcef92919753cb8dfe806e
:d382cf9422aa044ad1bc2febeed52db164476b76
:be507c791e34415e8f42f0e6030c889b2895cf9a
:0fccce2fdb46650674ef5b64fae5f25f14c88e08
:96475fc90fdb0e661e4c8a5e60fd98959d003be6
:4c80ca74561fc85b67d06427703d20ddc857642c
:2a30448318789b109083647121705a036c926dae
:46d1755f7ac3cdf76740c31c659511fe3e8b409c
:b3c60343c4ef09307cd644d5da914f6c14107c0b
:3e26dd35cea7bca2ee86d75533dbbf1c7279d3e9
:3e08f14ed2767ff642c7477a25b63214050e42cb
:0d1dbd19a8bd1fde6bc3c9929dff82c6457b6430
:d210ac3e31d441164b11c558c7c641799394e1d7
:6f7ced25b16a1bf616072f86e115c3a162d9135c
:662dd6f000ae2b115e1f07a262f5c43061001ebe
:817f269046b83ce79d243d90a5b23d1b8e781ec6
:5191ac21aa089b176402034fe00f04c768039132
:9d3ad44bb12d429fa475d8ef0ca42908110a14e1
:6f880b4d66c562834e5325bb9b0caca9e1759649
:58f90ee2b291c71757299dd2c59594bee447b5c0
:1524a82ea07f5e1675976cc319ce0b9bf3aaa7ec
:98fa95d21e16075ada6df19748c6c133ee9165d0
:f2a4a7c6c491005f93e146447ca4289c0168c9f4
:833cefdbe78dd9dcfb9bd2e4648cbc26618432f1
:0ce9819eb7014de7e72eec40979dd5e4d6566dca
:4a63ad090fa4d1951aee243a7a7d7db6d501aa21
:d8888c5d08a82c49d790c7e4d9e622dd561f71be
:ea16e6140d0a62875a7ce7a908ddd843792531e9
:b038838c10d38141b6ec19b40168be9caaa78286
:29c869a877c1ceade9538f84f5ec70c3901b66b3
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:ab8e0ea6a0cd048f838b43515706264be60b0072
:907b8eeb50acf3b40ddcfc18faaa3ede3c4aff7e
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:7109859fdd4912a7b36eea239079fd72b5575d18
:e5c9ce8d174eea423e829dc92f3d10c1da277d9a
:63836926ac1e2ef5ad69b01ebb7566509807a5c7
:163b323da65b708418226eb5fa8b057c731d1475
:0911ea7c180d733724f89037b8e8a34e64024aec
:97c1603bbcacab25243a922374d845719e6a0759
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:40dc5e32f96a3d6d6728301becc415c9af4a68bb
:6502dd4813f98137c70e6e05cc43828f5c2263c1
:691ede7a0beedac9ab749e6fbe79ff67635a13a3
:4c842320387ff7f6f91b7842b223c16518be909f
:cad38233a7e7a18d13d2f5d18f195af4f4414814
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:2e0431d5346827d691e6e58ee402c02671774e41
:e14396119d1a95800f0d5f225bac2cfc513f8a20
:4159d5c54091380d945050700296bd641a1aae07
:68a1e807655af070f1b2027ecdc989ee64d47a4e
:61a8dbb1ed55091a8f968fe669b29fe4eff28714
:08a9b31a0a4ae6745cc3c8f4b7bd5b1d14084607
:8fae1b82f3b3f75077264479d13b1d04bb6771ee
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:b092238efe70555aea56f2dd242b7c0fe06d29b6
:8f140f198524e4e8237df7bdd246de26cda3030e
:51b8821c49eb1c9f2507aeb186a60ca79bd5efe9
:e0a4a6cdce7d8cf0989a035c5dc9a97358f5535c
:cb73b16f3521e68f2d422a76f19062e2bdb52af6
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:1c6a95451ee19617be5abea3d121f0226d21ddda
:352ce49f1b3549653377b927b9d9d5372ccec1df
:7648e8db912690e64451b64dcf0afdc4516ef73f
:4935b0468a0a1a4bb08222b43fb197e382856194
:3e113d18232e9368a3d33d061ee14e221202b1cc
:49b317bbb2da7be48ba3b947e23703ba6397dbf4
:8ab06555ab55cfd89106b95fa8dc3d11e1608b46
:0aa83cea2a8a274408d85c49f54d5c1e9f746aa3
:206a5869a7f2789e2f7c51d0175a711f51abe824
:75e619551e1c991c4e746f410a2f46e1b754e1d2
:616cdfde72c06f8e55b7ac23849c334e7d767bdb
:464cbff2274ec5077c32c760e2ce7ad0301b8ea9
:086b8d05a2fb6992634d2e22e69d7aefe16cf390
:04d82b75ad9d8664f7879c982c61cae5f6985bc5
:ce386389b4d3b7d95585a815e0966bdab69c5b6c
:64b33cf6154ee74ea7205774c7d888c662e9d1e2
:25b834f4c4dc534708635ff1064e2fe02a366a62
:cc32e70895d23acd7bde1ef1a3286b5e179e2d49
:8b8a531fadf56c439f7abdad88579c368846b998
:7fc758e9e117666a197ccbddd6b98df9291df6f6
:4953d1f613914126bccceb3cb96386647ffba9df
:cc8a988ff14da3c4ca81a26f29d2ff2a9c26098b
:91709dc7083204ddd936d5ad28c171985f06f66c
:38f3574cc2cdfb7b302b9104468ca28cba9faf86
:ca9735c10a2a697cade81c361e0bc4ab880df14d
:299fa841ef7fe199e3744109f35869f01ec8e9a3
:7e2907a76435b3ab5bb8cf3824256e105b6a6863
:20240187c7ea7c13f6d42f1726a36d795d74e757
:6223bc2022a64fa0d58a04fe1626b275dc7df900
:6783100121439086ff08bcee04ff3207fcafddc5
:33001d9c43203911ccf35a2f3db5b6b2d70cb292
:2b9f922b148d00dba2809849e22f96758963bc24
:7aa83fc9015624fcb739d770f1a90fbcdb9bf0ac
:3674923604ab2abf637623e5fc445e710714dd20
:b77200bf76fd8c69a30220dd6709b244b215e829
:1d44b7fd713bdef46e3ddbbb202781e1f9a0d34d
:30c7b170ed4b1425360c727a4d3634b657ae4e60
:1406558950ff100eb0320a325b3ea7961ba1a775
:aabfae52f2f9cd3da2a88327b8021a05bc700500
:652978274d9edf0accf8057af35746fe32ca8b1c
:d1faf7f2f3b5d4c0356f9452fc515b15008a474b
:2da875e769b524080a406d3619b19b7d6cc447f0
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:a518a8b1b5c3e80dee813df05e951d205d6ac48c
:26b05b6938bdc58acdb3d2a703a681587d6cf4ba

dso_list:
:/lib64/libm-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316307687
:/usr/share/locale/de/LC_MESSAGES/libc.mo glibc-common-2.14.90-9.x86_64 (Fedora Project) 1316307676
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-4.fc16.x86_64 (Fedora Project) 1315761280
:/usr/lib64/libvorbisenc.so.2.0.8 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1315761321
:/usr/lib64/libgnome-control-center.so.1.0.0 control-center-1:3.1.92-1.fc16.x86_64 (Fedora Project) 1317020451
:/lib64/libwrap.so.0.7.6 tcp_wrappers-libs-7.6-64.fc16.x86_64 (Fedora Project) 1315761308
:/usr/lib64/control-center-1/panels/libregion.so control-center-1:3.1.92-1.fc16.x86_64 (Fedora Project) 1317020451
:/lib64/libnspr4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1315761304
:/usr/lib64/libicudata.so.46.0 libicu-4.6-2.fc16.x86_64 (Fedora Project) 1315761367
:/usr/lib64/control-center-1/panels/libinfo.so control-center-1:3.1.92-1.fc16.x86_64 (Fedora Project) 1317020451
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc16.noarch (Fedora Project) 1315761515
:/usr/lib64/libgstaudio-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1315761679
:/lib64/libgcrypt.so.11.7.0 libgcrypt-1.5.0-2.fc16.x86_64 (Fedora Project) 1315761315
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.34.1-1.fc16.x86_64 (Fedora Project) 1315761680
:/usr/lib64/libcogl-pango.so.0.0.0 cogl-1.8.0-1.fc16.x86_64 (Fedora Project) 1316689402
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1315761324
:/usr/lib64/libFLAC.so.8.2.0 flac-1.2.1-6.fc12.x86_64 (Fedora Project) 1315761358
:/usr/lib64/control-center-1/panels/libwacom-properties.so control-center-1:3.1.92-1.fc16.x86_64 (Fedora Project) 1317020451
:/usr/share/fonts/dejavu/DejaVuSans-Bold.ttf dejavu-sans-fonts-2.33-1.fc16.noarch (Fedora Project) 1315761469
:/usr/lib64/libgoa-1.0.so.0.0.0 gnome-online-accounts-3.1.91-1.fc16.x86_64 (Fedora Project) 1316689512
:/usr/lib64/libsqlite3.so.0.8.6 sqlite-3.7.7.1-1.fc16.x86_64 (Fedora Project) 1315761308
:/usr/lib64/libclutter-gst-1.0.so.0.314.0 clutter-gst-1.3.14-2.fc16.x86_64 (Fedora Project) 1316689413
:/usr/lib64/libpangocairo-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1315761669
:/usr/share/locale/de/LC_MESSAGES/gtk30-properties.mo gtk3-devel-3.1.92-2.fc16.x86_64 (Fedora Project) 1317020462
:/usr/lib64/control-center-1/panels/libscreen.so control-center-1:3.1.92-1.fc16.x86_64 (Fedora Project) 1317020451
:/usr/share/locale/de/LC_MESSAGES/gdk-pixbuf.mo gdk-pixbuf2-2.24.0-1.fc16.x86_64 (Fedora Project) 1315761363
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.x86_64 (Fedora Project) 1315761303
:/usr/lib64/control-center-1/panels/libuniversal-access.so control-center-1:3.1.92-1.fc16.x86_64 (Fedora Project) 1317020451
:/usr/lib64/libcheese-gtk.so.20.0.3 cheese-libs-1:3.1.92-1.fc16.x86_64 (Fedora Project) 1316689564
:/usr/lib64/libclutter-glx-1.0.so.0.800.0 clutter-1.8.0-1.fc16.x86_64 (Fedora Project) 1316689403
:/usr/lib64/libgnome-desktop-3.so.2.0.1 gnome-desktop3-3.1.92-1.fc16.x86_64 (Fedora Project) 1316689558
:/lib64/libz.so.1.2.5 zlib-1.2.5-4.fc16.x86_64 (Fedora Project) 1315761303
:/lib64/ld-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316307687
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1315761324
:/usr/lib64/libjpeg.so.62.0.0 libjpeg-turbo-1.1.1-1.fc16.x86_64 (Fedora Project) 1315761305
:/usr/lib64/libatk-1.0.so.0.20201.1 atk-2.1.92-1.fc16.x86_64 (Fedora Project) 1316689396
:/usr/lib/locale/locale-archive glibc-common-2.14.90-9.x86_64 (Fedora Project) 1316307676
:/usr/share/locale/de/LC_MESSAGES/glib20.mo glib2-2.29.92-1.fc16.x86_64 (Fedora Project) 1316689392
:/usr/lib64/libclutter-gtk-1.0.so.0.0.0 clutter-gtk-1.0.2-4.fc16.x86_64 (Fedora Project) 1316689411
:/usr/lib64/libxslt.so.1.1.26 libxslt-1.1.26-8.fc16.x86_64 (Fedora Project) 1315761322
:/usr/lib64/libXt.so.6.0.0 libXt-1.1.1-1.fc16.x86_64 (Fedora Project) 1315761325
:/usr/lib64/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.x86_64 (Fedora Project) 1315761386
:/usr/lib64/libgsttag-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1315761679
:/usr/lib64/control-center-1/panels/libmedia.so control-center-1:3.1.92-1.fc16.x86_64 (Fedora Project) 1317020451
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1315761328
:/usr/lib64/control-center-1/panels/libnetwork.so control-center-1:3.1.92-1.fc16.x86_64 (Fedora Project) 1317020451
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-3.fc16.x86_64 (Fedora Project) 1315761323
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2400.0 gdk-pixbuf2-2.24.0-1.fc16.x86_64 (Fedora Project) 1315761363
:/usr/lib64/libgstapp-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1315761679
:/usr/lib64/libcanberra.so.0.2.5 libcanberra-0.28-3.fc16.x86_64 (Fedora Project) 1315761835
:/usr/lib64/libpango-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1315761669
:/usr/lib64/libXtst.so.6.1.0 libXtst-1.2.0-2.fc15.x86_64 (Fedora Project) 1315761325
:/lib64/libgmodule-2.0.so.0.2992.0 glib2-2.29.92-1.fc16.x86_64 (Fedora Project) 1316689392
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.9.5-1.fc16.x86_64 (Fedora Project) 1315819421
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14.90-9.x86_64 (Fedora Project) 1316307687
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.x86_64 (Fedora Project) 1315761493
:/usr/lib64/control-center-1/panels/libbackground.so control-center-1:3.1.92-1.fc16.x86_64 (Fedora Project) 1317020451
:/usr/lib64/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc16.x86_64 (Fedora Project) 1315761836
:/usr/lib64/libnotify.so.4.0.0 libnotify-0.7.4-1.fc16.x86_64 (Fedora Project) 1315761842
:/usr/share/locale/de/LC_MESSAGES/gnome-control-center-2.0.mo control-center-1:3.1.92-1.fc16.x86_64 (Fedora Project) 1317020451
:/usr/lib64/libpangoft2-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1315761669
:/usr/lib64/control-center-1/panels/libprinters.so control-center-1:3.1.92-1.fc16.x86_64 (Fedora Project) 1317020451
:/usr/lib64/libenchant.so.1.6.0 enchant-1:1.6.0-3.fc16.x86_64 (Fedora Project) 1315761333
:/usr/lib64/libgstinterfaces-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1315761679
:/usr/lib64/libgeoclue.so.0.0.0 geoclue-0.12.0-7.fc16.x86_64 (Fedora Project) 1315761973
:/usr/lib64/control-center-1/panels/libbluetooth.so gnome-bluetooth-1:3.1.92-1.fc16.x86_64 (Fedora Project) 1316689502
:/lib64/libnsl-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316307687
:/lib64/libcrypt-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316307687
:/usr/lib64/libavahi-common.so.3.5.3 avahi-libs-0.6.30-4.fc16.x86_64 (Fedora Project) 1315761308
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.7-1.fc16.x86_64 (Fedora Project) 1315761305
:/usr/lib64/libXxf86vm.so.1.0.0 libXxf86vm-1.1.1-2.fc15.x86_64 (Fedora Project) 1315761358
:/lib64/libpthread-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316307687
:/lib64/librt-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316307687
:/usr/lib64/libpixman-1.so.0.22.2 pixman-0.22.2-1.fc16.x86_64 (Fedora Project) 1315761321
:/usr/lib64/libgnome-menu-3.so.0.0.0 gnome-menus-3.1.92-1.fc16.x86_64 (Fedora Project) 1316689507
:/usr/bin/gnome-control-center control-center-1:3.1.92-1.fc16.x86_64 (Fedora Project) 1317020451
:/usr/lib64/libmx-1.0.so.2.299.0 libmx-1.3.1-2.fc16.x86_64 (Fedora Project) 1316689414
:/usr/lib64/libasyncns.so.0.3.1 libasyncns-0.8-2.fc15.x86_64 (Fedora Project) 1315761329
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1315761324
:/usr/lib64/libsoftokn3.so nss-softokn-3.12.10-4.fc16.x86_64 (Fedora Project) 1315761387
:/usr/lib64/control-center-1/panels/libuser-accounts.so control-center-1:3.1.92-1.fc16.x86_64 (Fedora Project) 1317020451
:/lib64/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.x86_64 (Fedora Project) 1315761304
:/usr/lib64/libpulse-mainloop-glib.so.0.0.4 pulseaudio-libs-glib2-0.9.23-1.fc16.x86_64 (Fedora Project) 1315761359
:/usr/lib64/libfreetype.so.6.7.1 freetype-2.4.6-1.fc16.x86_64 (Fedora Project) 1315761302
:/usr/lib64/libstartup-notification-1.so.0.0.0 startup-notification-0.12-1.fc16.x86_64 (Fedora Project) 1315761372
:/usr/lib64/libgtop-2.0.so.7.2.0 libgtop2-2.28.4-1.fc16.x86_64 (Fedora Project) 1315761374
:/usr/lib64/control-center-1/panels/libdate_time.so control-center-1:3.1.92-1.fc16.x86_64 (Fedora Project) 1317020451
:/usr/lib64/libjavascriptcoregtk-3.0.so.0.9.1 webkitgtk3-1.5.90-1.fc16.x86_64 (Fedora Project) 1317020460
:/usr/share/locale/de/LC_MESSAGES/gtk30.mo gtk3-3.1.92-2.fc16.x86_64 (Fedora Project) 1317020420
:/lib64/libkrb5.so.3.3 krb5-libs-1.9.1-13.fc16.x86_64 (Fedora Project) 1316689412
:/usr/lib64/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc16.x86_64 (Fedora Project) 1315761836
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1315761321
:/usr/lib64/libnssutil3.so nss-util-3.12.10-1.fc16.x86_64 (Fedora Project) 1315761305
:/usr/lib64/libdrm.so.2.4.0 libdrm-2.4.26-1.fc16.x86_64 (Fedora Project) 1315761799
:/usr/lib64/libX11-xcb.so.1.0.0 libX11-1.4.3-1.fc16.x86_64 (Fedora Project) 1315761324
:/usr/lib64/libicuuc.so.46.0 libicu-4.6-2.fc16.x86_64 (Fedora Project) 1315761367
:/usr/lib64/libsoup-2.4.so.1.4.0 libsoup-2.35.92-1.fc16.x86_64 (Fedora Project) 1316689509
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1315761317
:/usr/lib64/libgnutls.so.26.21.1 gnutls-2.12.7-2.fc16.x86_64 (Fedora Project) 1315761331
:/usr/lib64/libgnome-bluetooth.so.8.0.0 gnome-bluetooth-libs-1:3.1.92-1.fc16.x86_64 (Fedora Project) 1316689491
:/usr/lib64/libwebkitgtk-3.0.so.0.9.1 webkitgtk3-1.5.90-1.fc16.x86_64 (Fedora Project) 1317020460
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.x86_64 (Fedora Project) 1315761324
:/lib64/libgudev-1.0.so.0.1.0 libgudev1-173-3.fc16.x86_64 (Fedora Project) 1315761314
:/usr/lib64/libnss3.so nss-3.12.10-7.fc16.x86_64 (Fedora Project) 1315763389
:/usr/lib64/libgoa-backend-1.0.so.0.0.0 gnome-online-accounts-3.1.91-1.fc16.x86_64 (Fedora Project) 1316689512
:/usr/lib64/libsmime3.so nss-3.12.10-7.fc16.x86_64 (Fedora Project) 1315763389
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1315761324
:/usr/lib64/control-center-1/panels/libmouse-properties.so control-center-1:3.1.92-1.fc16.x86_64 (Fedora Project) 1317020451
:/usr/lib64/libnm-util.so.2.1.0 NetworkManager-glib-1:0.9.1.90-1.fc16.x86_64 (Fedora Project) 1317020415
:/usr/lib64/libgailutil-3.so.0.0.0 gtk3-3.1.92-2.fc16.x86_64 (Fedora Project) 1317020420
:/usr/lib64/libgee.so.2.0.0 libgee-0.6.1-3.fc16.x86_64 (Fedora Project) 1315761322
:/usr/lib64/libcheese.so.1.1.1 cheese-libs-1:3.1.92-1.fc16.x86_64 (Fedora Project) 1316689564
:/usr/lib64/libtdb.so.1.2.9 libtdb-1.2.9-10.fc16.x86_64 (Fedora Project) 1315761319
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.x86_64 (Fedora Project) 1315761303
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.9.1-1.fc16.x86_64 (Fedora Project) 1316689442
:/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.x86_64 (Fedora Project) 1315761302
:/usr/lib64/libpolkit-gobject-1.so.0.0.0 polkit-0.102-1.fc16.x86_64 (Fedora Project) 1315819423
:/lib64/libdl-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316307687
:/lib64/libk5crypto.so.3.1 krb5-libs-1.9.1-13.fc16.x86_64 (Fedora Project) 1316689412
:/usr/lib64/libcolord.so.1.0.4 colord-0.1.12-1.fc16.x86_64 (Fedora Project) 1315762104
:/usr/lib64/libgnomekbd.so.7.0.0 libgnomekbd-3.1.90-1.fc16.x86_64 (Fedora Project) 1315819474
:/usr/lib64/libxkbfile.so.1.0.2 libxkbfile-1.0.7-2.fc15.x86_64 (Fedora Project) 1315761372
:/lib64/libglib-2.0.so.0.2992.0 glib2-2.29.92-1.fc16.x86_64 (Fedora Project) 1316689392
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1315761323
:/lib64/libgobject-2.0.so.0.2992.0 glib2-2.29.92-1.fc16.x86_64 (Fedora Project) 1316689392
:/usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.1.92-1.fc16.x86_64 (Fedora Project) 1316689504
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1315761324
:/usr/lib64/control-center-1/panels/libcolor.so control-center-1:3.1.92-1.fc16.x86_64 (Fedora Project) 1317020451
:/usr/lib64/libsndfile.so.1.0.25 libsndfile-1.0.25-1.fc16.x86_64 (Fedora Project) 1315761358
:/usr/lib64/libstdc++.so.6.0.16 libstdc++-4.6.1-9.fc16.x86_64 (Fedora Project) 1315819381
:/usr/lib64/libsoup-gnome-2.4.so.1.4.0 libsoup-2.35.92-1.fc16.x86_64 (Fedora Project) 1316689509
:/usr/lib64/libltdl.so.7.3.0 libtool-ltdl-2.4-6.fc16.x86_64 (Fedora Project) 1315761321
:/lib64/libresolv-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316307687
:/usr/lib64/libpulsecommon-0.9.23.so pulseaudio-libs-0.9.23-1.fc16.x86_64 (Fedora Project) 1315761359
:/lib64/libutil-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316307687
:/usr/lib64/control-center-1/panels/libkeyboard.so control-center-1:3.1.92-1.fc16.x86_64 (Fedora Project) 1317020451
:/usr/lib64/libcups.so.2 cups-libs-1:1.5.0-9.fc16.x86_64 (Fedora Project) 1317020418
:/usr/lib64/control-center-1/panels/libpower.so control-center-1:3.1.92-1.fc16.x86_64 (Fedora Project) 1317020451
:/usr/lib64/libxklavier.so.16.1.0 libxklavier-5.1-1.fc15.x86_64 (Fedora Project) 1315761372
:/usr/lib64/libnm-glib.so.4.2.0 NetworkManager-glib-1:0.9.1.90-1.fc16.x86_64 (Fedora Project) 1317020415
:/lib64/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-13.fc16.x86_64 (Fedora Project) 1316689412
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-2.fc16.x86_64 (Fedora Project) 1315761325
:/usr/lib64/libtasn1.so.3.1.9 libtasn1-2.7-2.fc15.x86_64 (Fedora Project) 1315761330
:/usr/lib64/libgdk-3.so.0.192.0 gtk3-3.1.92-2.fc16.x86_64 (Fedora Project) 1317020420
:/usr/lib64/libgnome-keyring.so.0.1.1 libgnome-keyring-3.1.92-1.fc16.x86_64 (Fedora Project) 1316689406
:/usr/lib64/libupower-glib.so.1.0.1 upower-0.9.13-1.fc16.x86_64 (Fedora Project) 1315819434
:/lib64/libkeyutils.so.1.4 keyutils-libs-1.5.2-1.fc16.x86_64 (Fedora Project) 1315761326
:/usr/lib64/libjson-glib-1.0.so.0.1400.0 json-glib-0.14.0-1.fc16.x86_64 (Fedora Project) 1316689400
:/usr/lib64/libgstvideo-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1315761679
:/usr/share/locale/de/LC_MESSAGES/atk10.mo atk-2.1.92-1.fc16.x86_64 (Fedora Project) 1316689396
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-1.fc16.x86_64 (Fedora Project) 1315819393
:/usr/lib64/libGL.so.1.2 mesa-libGL-7.11-4.fc16.x86_64 (Fedora Project) 1315819383
:/usr/lib64/librest-0.7.so.0.0.0 rest-0.7.10-1.fc16.x86_64 (Fedora Project) 1315761466
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1315761317
:/usr/lib64/control-center-1/panels/libsound.so control-center-1:3.1.92-1.fc16.x86_64 (Fedora Project) 1317020451
:/usr/lib64/libssl3.so nss-3.12.10-7.fc16.x86_64 (Fedora Project) 1315763389
:/lib64/libudev.so.0.12.0 libudev-173-3.fc16.x86_64 (Fedora Project) 1315761308
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1315761330
:/lib64/libgio-2.0.so.0.2992.0 glib2-2.29.92-1.fc16.x86_64 (Fedora Project) 1316689392
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1315761316
:/lib64/libnss_files-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316307687
:/usr/lib64/libpulse.so.0.12.4 pulseaudio-libs-0.9.23-1.fc16.x86_64 (Fedora Project) 1315761359
:/usr/lib64/libnm-gtk.so.0.0.0 NetworkManager-gtk-1:0.9.1.90-1.fc16.x86_64 (Fedora Project) 1317020422
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc16.x86_64 (Fedora Project) 1315761324
:/usr/lib64/libgstreamer-0.10.so.0.29.0 gstreamer-0.10.35-1.fc16.x86_64 (Fedora Project) 1315761417
:/usr/lib64/libgnomekbdui.so.7.0.0 libgnomekbd-3.1.90-1.fc16.x86_64 (Fedora Project) 1315819474
:/usr/lib64/control-center-1/panels/libonline-accounts.so control-center-1:3.1.92-1.fc16.x86_64 (Fedora Project) 1317020451
:/usr/lib64/libgstbase-0.10.so.0.29.0 gstreamer-0.10.35-1.fc16.x86_64 (Fedora Project) 1315761417
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.9.5-1.fc16.x86_64 (Fedora Project) 1315819421
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1315761309
:/usr/lib64/librsvg-2.so.2.34.1 librsvg2-2.34.1-1.fc16.x86_64 (Fedora Project) 1315761680
:/lib64/libplds4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1315761304
:/lib64/libuuid.so.1.3.0 libuuid-2.20-1.fc16.x86_64 (Fedora Project) 1315761308
:/usr/lib64/control-center-1/panels/libdisplay.so control-center-1:3.1.92-1.fc16.x86_64 (Fedora Project) 1317020451
:/usr/share/fonts/dejavu/DejaVuSans.ttf dejavu-sans-fonts-2.33-1.fc16.noarch (Fedora Project) 1315761469
:/lib64/libc-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316307687
:/lib64/libgcc_s-4.6.1-20110908.so.1 libgcc-4.6.1-9.fc16.x86_64 (Fedora Project) 1315819332
:/usr/lib64/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1315761321
:/usr/lib64/libcogl.so.5.0.0 cogl-1.8.0-1.fc16.x86_64 (Fedora Project) 1316689402
:/lib64/libselinux.so.1 libselinux-2.1.5-5.fc16.x86_64 (Fedora Project) 1316215378
:/usr/lib64/libicui18n.so.46.0 libicu-4.6-2.fc16.x86_64 (Fedora Project) 1315761367
:/usr/lib64/libxcb-aux.so.0.0.0 xcb-util-0.3.6-2.fc15.x86_64 (Fedora Project) 1315761372
:/lib64/libplc4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1315761304
:/usr/lib64/libavahi-client.so.3.2.9 avahi-libs-0.6.30-4.fc16.x86_64 (Fedora Project) 1315761308
:/lib64/libkrb5support.so.0.1 krb5-libs-1.9.1-13.fc16.x86_64 (Fedora Project) 1316689412
:/usr/lib64/libgstpbutils-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1315761679
:/usr/lib64/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-4.fc16.x86_64 (Fedora Project) 1315761496
:/lib64/libgpg-error.so.0.8.0 libgpg-error-1.10-1.fc16.x86_64 (Fedora Project) 1315761315
:/usr/lib64/libgconf-2.so.4.1.5 GConf2-3.1.92-1.fc16.x86_64 (Fedora Project) 1316689410
:/usr/lib64/libbluray.so.0.0.0 libbluray-0.2-0.5.20110710git51d7d60a96d06.fc16.x86_64 (Fedora Project) 1315819384
:/usr/lib64/libgtk-3.so.0.192.0 gtk3-3.1.92-2.fc16.x86_64 (Fedora Project) 1317020420
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-4.fc16.x86_64 (Fedora Project) 1315761496
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.1.90-1.fc16.noarch (Fedora Project) 1315761529
:/usr/lib64/libnm-glib-vpn.so.1.1.0 NetworkManager-glib-1:0.9.1.90-1.fc16.x86_64 (Fedora Project) 1317020415
:/lib64/libgthread-2.0.so.0.2992.0 glib2-2.29.92-1.fc16.x86_64 (Fedora Project) 1316689392

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=edge
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=bd9e2c0efa0bd335ae643bce00000021-1317034918.192863-128385948
:GNOME_KEYRING_CONTROL=/tmp/keyring-J3I9Tf
:IMSETTINGS_MODULE=none
:USER=sfriesel
:USERNAME=sfriesel
:MAIL=/var/spool/mail/sfriesel
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/sfriesel/.local/bin:/home/sfriesel/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/sfriesel
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1253
:LANG=de_DE.utf8
:GDM_LANG=de_DE.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/sfriesel
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=sfriesel
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-OXFZBSEpfF,guid=1f40faab5f689087c4b7732200000038
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/sfriesel
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-sfriesel-wZELtk/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1259,unix/unix:/tmp/.ICE-unix/1259
:SSH_AUTH_SOCK=/tmp/keyring-J3I9Tf/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-1478-edge-gnome-control-center-5_TIME18119433
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/gnome-network-panel.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=24994

event_log:
:2011-09-26-18:03:48> Analyzing coredump 'coredump'
:2011-09-26-18:03:53  Coredump referenziert 182 Debuginfo-Dateien, 76 davon sind nicht installiert 
:2011-09-26-18:03:53  Setting up yum repositories
:2011-09-26-18:03:56  Nach erforderlichen Paketen in den Softwarebeständen wird gesucht
:2011-09-26-18:04:06  Herunterzuladende Pakete: 42
:2011-09-26-18:04:14  Can't download debuginfos: %d format: a number is required, not str
:2011-09-26-18:04:14* (exited with 1)
:2011-09-26-18:04:32> /bin/sh: warning: setlocale: LC_ALL: cannot change locale (c)
:2011-09-26-18:04:32  Analyzing coredump 'coredump'
:2011-09-26-18:04:32  Coredump references 182 debuginfo files, 76 of them are not installed
:2011-09-26-18:04:32  Setting up yum repositories
:2011-09-26-18:04:33  Looking for needed packages in repositories
:2011-09-26-18:04:33  Packages to download: 42
:2011-09-26-18:04:36  Downloading (1 of 42) libgpg-error-debuginfo-1.10-1.fc16.x86_64.rpm: 100%
:2011-09-26-18:04:36  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-26-18:04:32.25087/libgpg-error-debuginfo-1.10-1.fc16.x86_64.rpm
:2011-09-26-18:04:36  Caching files from unpacked.cpio made from libgpg-error-debuginfo-1.10-1.fc16.x86_64.rpm
:2011-09-26-18:04:37  Downloading (2 of 42) gvfs-debuginfo-1.9.5-1.fc16.x86_64.rpm: 100%
:2011-09-26-18:04:37  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-26-18:04:32.25087/gvfs-debuginfo-1.9.5-1.fc16.x86_64.rpm
:2011-09-26-18:04:38  Caching files from unpacked.cpio made from gvfs-debuginfo-1.9.5-1.fc16.x86_64.rpm
:2011-09-26-18:04:39  Downloading (3 of 42) libsndfile-debuginfo-1.0.25-1.fc16.x86_64.rpm: 100%
:2011-09-26-18:04:39  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-26-18:04:32.25087/libsndfile-debuginfo-1.0.25-1.fc16.x86_64.rpm
:2011-09-26-18:04:39  Caching files from unpacked.cpio made from libsndfile-debuginfo-1.0.25-1.fc16.x86_64.rpm
:2011-09-26-18:04:40  Downloading (4 of 42) libjpeg-turbo-debuginfo-1.1.1-1.fc16.x86_64.rpm: 100%
:2011-09-26-18:04:40  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-26-18:04:32.25087/libjpeg-turbo-debuginfo-1.1.1-1.fc16.x86_64.rpm
:2011-09-26-18:04:40  Caching files from unpacked.cpio made from libjpeg-turbo-debuginfo-1.1.1-1.fc16.x86_64.rpm
:2011-09-26-18:04:40  Downloading (5 of 42) gnome-menus-debuginfo-3.1.92-1.fc16.x86_64.rpm: 100%
:2011-09-26-18:04:40  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-26-18:04:32.25087/gnome-menus-debuginfo-3.1.92-1.fc16.x86_64.rpm
:2011-09-26-18:04:40  Caching files from unpacked.cpio made from gnome-menus-debuginfo-3.1.92-1.fc16.x86_64.rpm
:2011-09-26-18:04:40  Downloading (6 of 42) libxkbfile-debuginfo-1.0.7-2.fc15.x86_64.rpm: 100%
:2011-09-26-18:04:40  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-26-18:04:32.25087/libxkbfile-debuginfo-1.0.7-2.fc15.x86_64.rpm
:2011-09-26-18:04:40  Caching files from unpacked.cpio made from libxkbfile-debuginfo-1.0.7-2.fc15.x86_64.rpm
:2011-09-26-18:04:41  Downloading (7 of 42) libgtop2-debuginfo-2.28.4-1.fc16.x86_64.rpm: 100%
:2011-09-26-18:04:41  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-26-18:04:32.25087/libgtop2-debuginfo-2.28.4-1.fc16.x86_64.rpm
:2011-09-26-18:04:41  Caching files from unpacked.cpio made from libgtop2-debuginfo-2.28.4-1.fc16.x86_64.rpm
:2011-09-26-18:04:41  Downloading (8 of 42) clutter-gst-debuginfo-1.3.14-2.fc16.x86_64.rpm: 100%
:2011-09-26-18:04:41  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-26-18:04:32.25087/clutter-gst-debuginfo-1.3.14-2.fc16.x86_64.rpm
:2011-09-26-18:04:41  Caching files from unpacked.cpio made from clutter-gst-debuginfo-1.3.14-2.fc16.x86_64.rpm
:2011-09-26-18:04:41  Downloading (9 of 42) dconf-debuginfo-0.9.1-1.fc16.x86_64.rpm: 100%
:2011-09-26-18:04:41  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-26-18:04:32.25087/dconf-debuginfo-0.9.1-1.fc16.x86_64.rpm
:2011-09-26-18:04:41  Caching files from unpacked.cpio made from dconf-debuginfo-0.9.1-1.fc16.x86_64.rpm
:2011-09-26-18:04:42  Downloading (10 of 42) flac-debuginfo-1.2.1-6.fc12.x86_64.rpm: 100%
:2011-09-26-18:04:42  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-26-18:04:32.25087/flac-debuginfo-1.2.1-6.fc12.x86_64.rpm
:2011-09-26-18:04:42  Caching files from unpacked.cpio made from flac-debuginfo-1.2.1-6.fc12.x86_64.rpm
:2011-09-26-18:04:42  Downloading (11 of 42) libXxf86vm-debuginfo-1.1.1-2.fc15.x86_64.rpm: 100%
:2011-09-26-18:04:42  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-26-18:04:32.25087/libXxf86vm-debuginfo-1.1.1-2.fc15.x86_64.rpm
:2011-09-26-18:04:42  Caching files from unpacked.cpio made from libXxf86vm-debuginfo-1.1.1-2.fc15.x86_64.rpm
:2011-09-26-18:04:42  Downloading (12 of 42) gnome-themes-standard-debuginfo-3.1.92-1.fc16.x86_64.rpm: 100%
:2011-09-26-18:04:42  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-26-18:04:32.25087/gnome-themes-standard-debuginfo-3.1.92-1.fc16.x86_64.rpm
:2011-09-26-18:04:42  Caching files from unpacked.cpio made from gnome-themes-standard-debuginfo-3.1.92-1.fc16.x86_64.rpm
:2011-09-26-18:04:42  Downloading (13 of 42) tcp_wrappers-debuginfo-7.6-64.fc16.x86_64.rpm: 100%
:2011-09-26-18:04:42  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-26-18:04:32.25087/tcp_wrappers-debuginfo-7.6-64.fc16.x86_64.rpm
:2011-09-26-18:04:42  Caching files from unpacked.cpio made from tcp_wrappers-debuginfo-7.6-64.fc16.x86_64.rpm
:2011-09-26-18:04:42  Downloading (14 of 42) polkit-debuginfo-0.102-1.fc16.x86_64.rpm: 100%
:2011-09-26-18:04:42  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-26-18:04:32.25087/polkit-debuginfo-0.102-1.fc16.x86_64.rpm
:2011-09-26-18:04:43  Caching files from unpacked.cpio made from polkit-debuginfo-0.102-1.fc16.x86_64.rpm
:2011-09-26-18:04:48  Downloading (15 of 42) webkitgtk3-debuginfo-1.5.90-1.fc16.x86_64.rpm:   5%
:2011-09-26-18:04:54  Downloading (15 of 42) webkitgtk3-debuginfo-1.5.90-1.fc16.x86_64.rpm:  11%
:2011-09-26-18:04:59  Downloading (15 of 42) webkitgtk3-debuginfo-1.5.90-1.fc16.x86_64.rpm:  16%
:2011-09-26-18:05:04  Downloading (15 of 42) webkitgtk3-debuginfo-1.5.90-1.fc16.x86_64.rpm:  21%
:2011-09-26-18:05:09  Downloading (15 of 42) webkitgtk3-debuginfo-1.5.90-1.fc16.x86_64.rpm:  26%
:2011-09-26-18:05:15  Downloading (15 of 42) webkitgtk3-debuginfo-1.5.90-1.fc16.x86_64.rpm:  32%
:2011-09-26-18:05:20  Downloading (15 of 42) webkitgtk3-debuginfo-1.5.90-1.fc16.x86_64.rpm:  37%
:2011-09-26-18:05:26  Downloading (15 of 42) webkitgtk3-debuginfo-1.5.90-1.fc16.x86_64.rpm:  43%
:2011-09-26-18:05:32  Downloading (15 of 42) webkitgtk3-debuginfo-1.5.90-1.fc16.x86_64.rpm:  49%
:2011-09-26-18:05:37  Downloading (15 of 42) webkitgtk3-debuginfo-1.5.90-1.fc16.x86_64.rpm:  54%
:2011-09-26-18:05:43  Downloading (15 of 42) webkitgtk3-debuginfo-1.5.90-1.fc16.x86_64.rpm:  60%
:2011-09-26-18:05:48  Downloading (15 of 42) webkitgtk3-debuginfo-1.5.90-1.fc16.x86_64.rpm:  65%
:2011-09-26-18:05:54  Downloading (15 of 42) webkitgtk3-debuginfo-1.5.90-1.fc16.x86_64.rpm:  71%
:2011-09-26-18:05:59  Downloading (15 of 42) webkitgtk3-debuginfo-1.5.90-1.fc16.x86_64.rpm:  76%
:2011-09-26-18:06:04  Downloading (15 of 42) webkitgtk3-debuginfo-1.5.90-1.fc16.x86_64.rpm:  82%
:2011-09-26-18:06:11  Downloading (15 of 42) webkitgtk3-debuginfo-1.5.90-1.fc16.x86_64.rpm:  87%
:2011-09-26-18:06:16  Downloading (15 of 42) webkitgtk3-debuginfo-1.5.90-1.fc16.x86_64.rpm:  92%
:2011-09-26-18:06:22  Downloading (15 of 42) webkitgtk3-debuginfo-1.5.90-1.fc16.x86_64.rpm:  98%
:2011-09-26-18:06:25  Downloading (15 of 42) webkitgtk3-debuginfo-1.5.90-1.fc16.x86_64.rpm: 100%
:2011-09-26-18:06:25  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-26-18:04:32.25087/webkitgtk3-debuginfo-1.5.90-1.fc16.x86_64.rpm
:2011-09-26-18:06:57  Caching files from unpacked.cpio made from webkitgtk3-debuginfo-1.5.90-1.fc16.x86_64.rpm
:2011-09-26-18:07:24  Downloading (16 of 42) NetworkManager-debuginfo-0.9.1.90-1.fc16.x86_64.rpm: 100%
:2011-09-26-18:07:24  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-26-18:04:32.25087/NetworkManager-debuginfo-0.9.1.90-1.fc16.x86_64.rpm
:2011-09-26-18:07:25  Caching files from unpacked.cpio made from NetworkManager-debuginfo-0.9.1.90-1.fc16.x86_64.rpm
:2011-09-26-18:07:27  Downloading (17 of 42) cogl-debuginfo-1.8.0-1.fc16.x86_64.rpm: 100%
:2011-09-26-18:07:27  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-26-18:04:32.25087/cogl-debuginfo-1.8.0-1.fc16.x86_64.rpm
:2011-09-26-18:07:27  Caching files from unpacked.cpio made from cogl-debuginfo-1.8.0-1.fc16.x86_64.rpm
:2011-09-26-18:07:29  Downloading (18 of 42) krb5-debuginfo-1.9.1-13.fc16.x86_64.rpm: 100%
:2011-09-26-18:07:29  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-26-18:04:32.25087/krb5-debuginfo-1.9.1-13.fc16.x86_64.rpm
:2011-09-26-18:07:30  Caching files from unpacked.cpio made from krb5-debuginfo-1.9.1-13.fc16.x86_64.rpm
:2011-09-26-18:07:31  Downloading (19 of 42) libxslt-debuginfo-1.1.26-8.fc16.x86_64.rpm: 100%
:2011-09-26-18:07:31  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-26-18:04:32.25087/libxslt-debuginfo-1.1.26-8.fc16.x86_64.rpm
:2011-09-26-18:07:31  Caching files from unpacked.cpio made from libxslt-debuginfo-1.1.26-8.fc16.x86_64.rpm
:2011-09-26-18:07:32  Downloading (20 of 42) gnome-desktop3-debuginfo-3.1.92-1.fc16.x86_64.rpm: 100%
:2011-09-26-18:07:32  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-26-18:04:32.25087/gnome-desktop3-debuginfo-3.1.92-1.fc16.x86_64.rpm
:2011-09-26-18:07:32  Caching files from unpacked.cpio made from gnome-desktop3-debuginfo-3.1.92-1.fc16.x86_64.rpm
:2011-09-26-18:08:07  Downloading (21 of 42) mesa-debuginfo-7.11-4.fc16.x86_64.rpm:   8%
:2011-09-26-18:08:12  Downloading (21 of 42) mesa-debuginfo-7.11-4.fc16.x86_64.rpm:  18%
:2011-09-26-18:08:17  Downloading (21 of 42) mesa-debuginfo-7.11-4.fc16.x86_64.rpm:  20%
:2011-09-26-18:08:22  Downloading (21 of 42) mesa-debuginfo-7.11-4.fc16.x86_64.rpm:  40%
:2011-09-26-18:08:27  Downloading (21 of 42) mesa-debuginfo-7.11-4.fc16.x86_64.rpm:  60%
:2011-09-26-18:08:32  Downloading (21 of 42) mesa-debuginfo-7.11-4.fc16.x86_64.rpm:  75%
:2011-09-26-18:08:38  Downloading (21 of 42) mesa-debuginfo-7.11-4.fc16.x86_64.rpm:  94%
:2011-09-26-18:08:39  Downloading (21 of 42) mesa-debuginfo-7.11-4.fc16.x86_64.rpm: 100%
:2011-09-26-18:08:39  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-26-18:04:32.25087/mesa-debuginfo-7.11-4.fc16.x86_64.rpm
:2011-09-26-18:08:48  Caching files from unpacked.cpio made from mesa-debuginfo-7.11-4.fc16.x86_64.rpm
:2011-09-26-18:08:51  Downloading (22 of 42) startup-notification-debuginfo-0.12-1.fc16.x86_64.rpm: 100%
:2011-09-26-18:08:51  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-26-18:04:32.25087/startup-notification-debuginfo-0.12-1.fc16.x86_64.rpm
:2011-09-26-18:08:51  Caching files from unpacked.cpio made from startup-notification-debuginfo-0.12-1.fc16.x86_64.rpm
:2011-09-26-18:08:52  Downloading (23 of 42) control-center-debuginfo-3.1.92-1.fc16.x86_64.rpm: 100%
:2011-09-26-18:08:52  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-26-18:04:32.25087/control-center-debuginfo-3.1.92-1.fc16.x86_64.rpm
:2011-09-26-18:08:52  Caching files from unpacked.cpio made from control-center-debuginfo-3.1.92-1.fc16.x86_64.rpm
:2011-09-26-18:08:52  Downloading (24 of 42) libgnomekbd-debuginfo-3.1.90-1.fc16.x86_64.rpm: 100%
:2011-09-26-18:08:52  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-26-18:04:32.25087/libgnomekbd-debuginfo-3.1.90-1.fc16.x86_64.rpm
:2011-09-26-18:08:52  Caching files from unpacked.cpio made from libgnomekbd-debuginfo-3.1.90-1.fc16.x86_64.rpm
:2011-09-26-18:08:53  Downloading (25 of 42) colord-debuginfo-0.1.12-1.fc16.x86_64.rpm: 100%
:2011-09-26-18:08:53  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-26-18:04:32.25087/colord-debuginfo-0.1.12-1.fc16.x86_64.rpm
:2011-09-26-18:08:53  Caching files from unpacked.cpio made from colord-debuginfo-0.1.12-1.fc16.x86_64.rpm
:2011-09-26-18:08:53  Downloading (26 of 42) json-glib-debuginfo-0.14.0-1.fc16.x86_64.rpm: 100%
:2011-09-26-18:08:53  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-26-18:04:32.25087/json-glib-debuginfo-0.14.0-1.fc16.x86_64.rpm
:2011-09-26-18:08:53  Caching files from unpacked.cpio made from json-glib-debuginfo-0.14.0-1.fc16.x86_64.rpm
:2011-09-26-18:08:53  Downloading (27 of 42) libXtst-debuginfo-1.2.0-2.fc15.x86_64.rpm: 100%
:2011-09-26-18:08:53  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-26-18:04:32.25087/libXtst-debuginfo-1.2.0-2.fc15.x86_64.rpm
:2011-09-26-18:08:53  Caching files from unpacked.cpio made from libXtst-debuginfo-1.2.0-2.fc15.x86_64.rpm
:2011-09-26-18:08:53  Downloading (28 of 42) upower-debuginfo-0.9.13-1.fc16.x86_64.rpm: 100%
:2011-09-26-18:08:53  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-26-18:04:32.25087/upower-debuginfo-0.9.13-1.fc16.x86_64.rpm
:2011-09-26-18:08:53  Caching files from unpacked.cpio made from upower-debuginfo-0.9.13-1.fc16.x86_64.rpm
:2011-09-26-18:08:57  Downloading (29 of 42) icu-debuginfo-4.6-2.fc16.x86_64.rpm: 100%
:2011-09-26-18:08:57  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-26-18:04:32.25087/icu-debuginfo-4.6-2.fc16.x86_64.rpm
:2011-09-26-18:08:58  Caching files from unpacked.cpio made from icu-debuginfo-4.6-2.fc16.x86_64.rpm
:2011-09-26-18:08:58  Downloading (30 of 42) xcb-util-debuginfo-0.3.6-2.fc15.x86_64.rpm: 100%
:2011-09-26-18:08:58  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-26-18:04:32.25087/xcb-util-debuginfo-0.3.6-2.fc15.x86_64.rpm
:2011-09-26-18:08:58  Caching files from unpacked.cpio made from xcb-util-debuginfo-0.3.6-2.fc15.x86_64.rpm
:2011-09-26-18:08:59  Downloading (31 of 42) libmx-debuginfo-1.3.1-2.fc16.x86_64.rpm: 100%
:2011-09-26-18:08:59  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-26-18:04:32.25087/libmx-debuginfo-1.3.1-2.fc16.x86_64.rpm
:2011-09-26-18:08:59  Caching files from unpacked.cpio made from libmx-debuginfo-1.3.1-2.fc16.x86_64.rpm
:2011-09-26-18:08:59  Downloading (32 of 42) libdrm-debuginfo-2.4.26-1.fc16.x86_64.rpm: 100%
:2011-09-26-18:08:59  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-26-18:04:32.25087/libdrm-debuginfo-2.4.26-1.fc16.x86_64.rpm
:2011-09-26-18:08:59  Caching files from unpacked.cpio made from libdrm-debuginfo-2.4.26-1.fc16.x86_64.rpm
:2011-09-26-18:09:00  Downloading (33 of 42) libXt-debuginfo-1.1.1-1.fc16.x86_64.rpm: 100%
:2011-09-26-18:09:00  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-26-18:04:32.25087/libXt-debuginfo-1.1.1-1.fc16.x86_64.rpm
:2011-09-26-18:09:00  Caching files from unpacked.cpio made from libXt-debuginfo-1.1.1-1.fc16.x86_64.rpm
:2011-09-26-18:09:01  Downloading (34 of 42) cups-debuginfo-1.5.0-9.fc16.x86_64.rpm: 100%
:2011-09-26-18:09:01  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-26-18:04:32.25087/cups-debuginfo-1.5.0-9.fc16.x86_64.rpm
:2011-09-26-18:09:02  Caching files from unpacked.cpio made from cups-debuginfo-1.5.0-9.fc16.x86_64.rpm
:2011-09-26-18:09:02  Downloading (35 of 42) clutter-gtk-debuginfo-1.0.2-4.fc16.x86_64.rpm: 100%
:2011-09-26-18:09:02  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-26-18:04:32.25087/clutter-gtk-debuginfo-1.0.2-4.fc16.x86_64.rpm
:2011-09-26-18:09:02  Caching files from unpacked.cpio made from clutter-gtk-debuginfo-1.0.2-4.fc16.x86_64.rpm
:2011-09-26-18:09:02  Downloading (36 of 42) libasyncns-debuginfo-0.8-2.fc15.x86_64.rpm: 100%
:2011-09-26-18:09:02  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-26-18:04:32.25087/libasyncns-debuginfo-0.8-2.fc15.x86_64.rpm
:2011-09-26-18:09:02  Caching files from unpacked.cpio made from libasyncns-debuginfo-0.8-2.fc15.x86_64.rpm
:2011-09-26-18:09:02  Downloading (37 of 42) rest-debuginfo-0.7.10-1.fc16.x86_64.rpm: 100%
:2011-09-26-18:09:02  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-26-18:04:32.25087/rest-debuginfo-0.7.10-1.fc16.x86_64.rpm
:2011-09-26-18:09:02  Caching files from unpacked.cpio made from rest-debuginfo-0.7.10-1.fc16.x86_64.rpm
:2011-09-26-18:09:03  Downloading (38 of 42) clutter-debuginfo-1.8.0-1.fc16.x86_64.rpm: 100%
:2011-09-26-18:09:03  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-26-18:04:32.25087/clutter-debuginfo-1.8.0-1.fc16.x86_64.rpm
:2011-09-26-18:09:03  Caching files from unpacked.cpio made from clutter-debuginfo-1.8.0-1.fc16.x86_64.rpm
:2011-09-26-18:09:04  Downloading (39 of 42) libxklavier-debuginfo-5.1-1.fc15.x86_64.rpm: 100%
:2011-09-26-18:09:04  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-26-18:04:32.25087/libxklavier-debuginfo-5.1-1.fc15.x86_64.rpm
:2011-09-26-18:09:04  Caching files from unpacked.cpio made from libxklavier-debuginfo-5.1-1.fc15.x86_64.rpm
:2011-09-26-18:09:04  Downloading (40 of 42) gnome-bluetooth-debuginfo-3.1.92-1.fc16.x86_64.rpm: 100%
:2011-09-26-18:09:04  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-26-18:04:32.25087/gnome-bluetooth-debuginfo-3.1.92-1.fc16.x86_64.rpm
:2011-09-26-18:09:04  Caching files from unpacked.cpio made from gnome-bluetooth-debuginfo-3.1.92-1.fc16.x86_64.rpm
:2011-09-26-18:09:08  Downloading (41 of 42) gtk3-debuginfo-3.1.92-2.fc16.x86_64.rpm: 100%
:2011-09-26-18:09:08  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-26-18:04:32.25087/gtk3-debuginfo-3.1.92-2.fc16.x86_64.rpm
:2011-09-26-18:09:09  Caching files from unpacked.cpio made from gtk3-debuginfo-3.1.92-2.fc16.x86_64.rpm
:2011-09-26-18:09:10  Downloading (42 of 42) libgcrypt-debuginfo-1.5.0-2.fc16.x86_64.rpm: 100%
:2011-09-26-18:09:10  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-26-18:04:32.25087/libgcrypt-debuginfo-1.5.0-2.fc16.x86_64.rpm
:2011-09-26-18:09:10  Caching files from unpacked.cpio made from libgcrypt-debuginfo-1.5.0-2.fc16.x86_64.rpm
:2011-09-26-18:09:10  Removing /tmp/abrt-tmp-debuginfo-2011-09-26-18:04:32.25087
:2011-09-26-18:09:10  All 182 debuginfo files are available
:2011-09-26-18:09:10  Generating backtrace
:2011-09-26-18:09:21  Backtrace is generated and saved, 46455 bytes
:2011-09-26-18:17:11> /bin/sh: warning: setlocale: LC_ALL: cannot change locale (c)
:2011-09-26-18:17:12  Element 'xsession_errors' saved

xsession_errors:
:(gnome-control-center:24994): Gtk-WARNING **: Overriding tab label for notebook
:(gnome-control-center:24994): Gtk-WARNING **: Overriding tab label for notebook
:(gnome-control-center:24994): Gtk-WARNING **: Overriding tab label for notebook
:** (gnome-control-center:24994): WARNING **: Couldn't load builder file: Datei »/usr/share/libnm-gtk/wifi.ui« konnte nicht geöffnet werden: Datei oder Verzeichnis nicht gefunden
:(gnome-control-center:24994): Gtk-CRITICAL **: gtk_image_set_from_icon_name: assertion `GTK_IS_IMAGE (image)' failed
:** (gnome-control-center:24994): WARNING **: Couldn't find wireless_dialog widget.
:** (gnome-control-center:24994): WARNING **: Couldn't create wireless security dialog.
:(gnome-control-center:24994): GLib-GObject-WARNING **: instance with invalid (NULL) class pointer
:(gnome-control-center:24994): GLib-GObject-CRITICAL **: g_signal_handlers_destroy: assertion `G_TYPE_CHECK_INSTANCE (instance)' failed

Comment 1 Vít Ondruch 2011-09-27 06:34:27 UTC
Package: control-center-3.1.92-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Trying to connect to wireless network.

Comment 2 Vít Ondruch 2011-09-27 06:45:36 UTC
Created attachment 525037 [details]
backtrace

Comment 3 Vít Ondruch 2011-10-03 07:17:28 UTC
Package: control-center-3.1.92-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
I am not sure

Comment 4 Fedora End Of Life 2013-01-16 12:40:18 UTC
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 5 Fedora End Of Life 2013-02-13 13:02:07 UTC
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.